i have a ZfD 3 server that only really provides the Application Launcher,
i've stopped using workstation manager because it was causing clients BSoD
on more than a few desktops during logins. I have to migrate and upgrade to
ZfD 6.5 on a new server. Can i run the 6.5 install on the new server then
migrate the client logins scripts to the new NAL? will this throw eDir out
of whack for the apps i push to the clients if some clients are on 3.2 and
some are 6.5? should all the clients be migrated to 4.9 first, as i have
about 30% still on 4.83.